Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim x1 As String
        x1 = InputBox("請問貴姓大名？", "Hello!!")
        '請在此處加入程式敘述

    End Sub
End Class
